## appstream-dep11 0.2.0

=== debian/changelog ===
appstream-dep11 (0.2.0-1ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Build-depend on binary dependencies to fix FTBFS with Python 3.5.
    - Use a wildcard to install python3.5 files as well.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 11 Aug 2015 02:49:26 -0400

appstream-dep11 (0.2.0-1) unstable; urgency=medium

  * New upstream release: 0.2.0
  * dep11-tools: Recommend Pygments
  * Fix typo in package description (Closes: #794875)

 -- Matthias Klumpp <mak@debian.org>  Mon, 10 Aug 2015 19:04:20 +0200

appstream-dep11 (0.1.0-1ubuntu1) wily; urgency=medium

  * Build-depend on binary dependencies to fix FTBFS with Python 3.5.
  * Use a wildcard to install python3.5 files as well.

 -- Logan Rosen <logan@ubuntu.com>  Mon, 10 Aug 2015 02:16:13 -0400

appstream-dep11 (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #792145)

 -- Matthias Klumpp <mak@debian.org>  Fri, 10 Jul 2015 18:24:40 +0200
