=== debian/control ===
Source: appstream-dep11
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
Build-Depends: debhelper (>= 9.0.0),
               dh-python,
               gir1.2-rsvg-2.0,
               python-minimal,
               python3-all,
               python3-apt,
               python3-cairo,
               python3-gi,
               python3-lxml,
               python3-pil,
               python3-setuptools,
               python3-yaml
Standards-Version: 3.9.6
X-Python3-Version: >= 3.4
Homepage: https://github.com/ximion/appstream-dep11

Package: python3-dep11
Architecture: all
Depends: gir1.2-rsvg-2.0,
         python3-apt,
         python3-cairo,
         python3-gi,
         python3-lxml,
         python3-pil,
         python3-yaml,
         ${misc:Depends},
         ${python3:Depends}
Description: Python module to generate DEP-11 metadata
 DEP-11 is Debian's YAML-based implementation of the AppStream specification.
 .
 This Python module contains methods to extract metadata from Debian packages
 and create AppStream distribution metadata in the DEP-11 YAML format out
 of it.
 It will also detect general errors in the package metadata and create
 a machine-readable error report for them.

Package: dep11-tools
Architecture: all
Depends: python3-dep11 (>= ${binary:Version}),
         python3-jinja2,
         python3-kyotocabinet,
         python3-voluptuous,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-pygments
Description: Tools to generate and validate DEP-11 AppStream metadata
 DEP-11 is Debian's YAML-based implementation of the AppStream specification.
 .
 This package contains the "dep11-generator" tool to generate AppStream-DEP-11
 metadata for any mirror of a Debian archive. It is also able to create an HTML
 report of the issues found while extracting AppStream metadata.
 The "dep11-validate" tool can validate DEP-11 metadata for compliance with
 the specification.
