## appstream-dep11 0.4.0

=== debian/changelog ===
appstream-dep11 (0.4.0-1build1) xenial; urgency=medium

  * No change rebuild to drop python3.4 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2016 14:43:46 +0000

appstream-dep11 (0.4.0-1) unstable; urgency=medium

  * New upstream release: 0.4.0
  * Adjust dependencies
  * Update homepage

 -- Matthias Klumpp <mak@debian.org>  Sat, 07 Nov 2015 20:14:02 +0100

appstream-dep11 (0.3.0-1) unstable; urgency=medium

  * New upstream release: 0.3.0
  * Build-depend on runtime dependencies

 -- Matthias Klumpp <mak@debian.org>  Sat, 12 Sep 2015 22:20:40 +0200
