=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: appstream-dep11
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Matthias Klumpp <mak@debian.org>
+Maintainer: Matthias Klumpp <mak@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                dh-python,
                gir1.2-rsvg-2.0,
@@ -11,13 +10,16 @@
                python3-apt,
                python3-cairo,
                python3-gi,
+               python3-jinja2,
+               python3-lmdb,
                python3-lxml,
                python3-pil,
                python3-setuptools,
+               python3-voluptuous,
                python3-yaml
 Standards-Version: 3.9.6
 X-Python3-Version: >= 3.4
-Homepage: https://github.com/ximion/appstream-dep11
+Homepage: https://appstream.debian.org
 
 Package: python3-dep11
 Architecture: all
@@ -25,8 +27,10 @@
          python3-apt,
          python3-cairo,
          python3-gi,
+         python3-lmdb,
          python3-lxml,
          python3-pil,
+         python3-voluptuous,
          python3-yaml,
          ${misc:Depends},
          ${python3:Depends}
@@ -43,8 +47,6 @@
 Architecture: all
 Depends: python3-dep11 (>= ${binary:Version}),
          python3-jinja2,
-         python3-kyotocabinet,
-         python3-voluptuous,
          ${misc:Depends},
          ${python3:Depends}
 Recommends: python3-pygments
