## appstream-dep11 0.5.0

=== debian/changelog ===
appstream-dep11 (0.5.0-1) unstable; urgency=medium

  * New upstream release: 0.5.0
    - Closes: #808025

 -- Matthias Klumpp <mak@debian.org>  Tue, 12 Apr 2016 16:00:42 +0200
