=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                python3-setuptools,
                python3-voluptuous,
                python3-yaml
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 X-Python3-Version: >= 3.4
 Homepage: https://appstream.debian.org
